{
  "/_not-found/page": "/_not-found",
  "/api/ai/strategy/route": "/api/ai/strategy",
  "/api/integrations/wordpress/test/route": "/api/integrations/wordpress/test",
  "/api/integrations/sam-gov/test/route": "/api/integrations/sam-gov/test",
  "/api/federal-work/peers/route": "/api/federal-work/peers",
  "/api/ml/bad-ads/score/route": "/api/ml/bad-ads/score",
  "/api/sam/opportunities/route": "/api/sam/opportunities",
  "/api/roles/automate/route": "/api/roles/automate",
  "/api/onboarding/complete/route": "/api/onboarding/complete",
  "/api/social/analyze/route": "/api/social/analyze",
  "/api/website/upload/route": "/api/website/upload",
  "/api/website/analyze/route": "/api/website/analyze",
  "/(auth)/login/page": "/login",
  "/(auth)/signup/page": "/signup",
  "/demo/page": "/demo",
  "/why-it-matters/page": "/why-it-matters",
  "/startup/page": "/startup",
  "/page": "/",
  "/what-makes-us-different/page": "/what-makes-us-different",
  "/(app)/agents/page": "/agents",
  "/(app)/dashboard/page": "/dashboard",
  "/(app)/competitors/page": "/competitors",
  "/(app)/opportunities/page": "/opportunities",
  "/(app)/profile/page": "/profile",
  "/(app)/strategy/page": "/strategy",
  "/(app)/onboarding/page": "/onboarding",
  "/(app)/settings/page": "/settings"
}